﻿.modalDialog
{
    display: none;
}

.ui-dialog
{
    padding: 0;
    border: 1px solid #afc1d6;
}

.ui-dialog .ui-dialog-titlebar
{
    height: 21px;
    padding: 2px;
    border: none;
    border-bottom: 1px solid #afc1d6;
    background-image: url(Images/Header/ModalDialogHeader.gif);
    background-repeat: repeat-x;
    background-color: #8ca8c9;
    vertical-align: middle;
}

.ui-dialog .ui-dialog-title
{
	font-family: Segoe UI,Tahoma,Verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #2D6387;
    padding: 3px 5px 0px 28px;
    background-image: url(Images/Icons/System/16x16/application.png);
    background-position: 5px 3px;
    background-repeat: no-repeat;
    border: none;
}

.ui-dialog .ui-widget-content
{
	font-family: Segoe UI,Tahoma,Verdana,sans-serif;
    font-size: 11px;
}

.ui-dialog .ui-dialog-titlebar-close
{
    right: 0px;
}

.ui-widget-overlay
{
    position: fixed;
    background-color: #9D9D9D;
    opacity: .80;
    filter:Alpha(Opacity=80);
    background-image:none;
}

.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 1px; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: none; background: none; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(images/jqueryui/ui-icons_222222_256x240.png); }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 11px;
}